@charset "UTF-8";
/* CSS Document */

body	{
	margin: 0; 
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:62.5%;
	background-color:#f4f8de;
	}
	
#wrapper	{
	width: 1000px;
	margin: 0px auto;
	background-color:#BBB95C;
	border:10px solid white;
	-moz-border-radius:15px;
	border-radius:15px;
	
	}	
	
/* typography */
	
p, ul, span	{font-size: 1.4em;}

h1, h2, h3, h4	{font-family: Georgia, "Times New Roman", Times, serif;}

h1	{font-size: 2.4em;}
h2	{font-size: 2.1em;}
h3	{font-size: 1.8em;}
h4	{font-size: 1.6em;}


	
/* header */

/*content*/

#content{
	margin-left:115px;
}

#header{
	clear:both;
	display:block;
}

/* navigation */

#header .name img{
	float:left;
	margin-top:2px;
	display:block;
	
}

#header .logo img{
	float:right;
	margin-right:10px;
	margin-top:2px;
	display:block;
	-moz-box-shadow:5px 5px 5px 5px #663;
	-webkit-box-shadow:5px 5px 5px 5px #663;
	box-shadow:5px 5px 5px 5px #663;
	
}

#header .irishscouting img{
	float:right;
	margin-right:10px;
	margin-top:2px;
	display:block;
	-moz-box-shadow:5px 5px 5px 5px #663;
	-webkit-box-shadow:5px 5px 5px 5px #663;
	box-shadow:5px 5px 5px 5px #663;
}

/* features */

#features	{
	background-color: #ffffff;
	-moz-box-shadow:5px 5px 5px 5px #663;
	-webkit-box-shadow:5px 5px 5px 5px #663;
	box-shadow:5px 5px 5px 5px #663;
	clear: both;
	height:320px;
	width:1000px;
	margin-left:0px;
	margin-right:0px;
	margin-top:5px;
	margin-bottom:50px;

	
}

.clearboth {
	clear:both;
	display:block;
}




#features .beavers a {
	display:block;
	background-image:url(../images/image-sprites/photos/beavers1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	width:200px;
	height:301px;
	text-decoration:none;
	float:left;
	margin-top:9px;
	margin-bottom:10px;
	margin-left:6px;
	margin-right:30px;
	
}

#features .beavers a:hover{
	background-position:bottom left;
}
#features .cubs a {
	display:block;
	background-image:url(../images/image-sprites/photos/cubs1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	width:200px;
	height:301px;
	text-decoration:none;
	float:left;
	margin-top:9px;
	margin-bottom:10px;
	margin-right:30px;
	margin-left:30px;
}

#features .cubs a:hover{
	background-position:bottom left;
}

#features .scouts a {
	display:block;
	background-image:url(../images/image-sprites/photos/scouts1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	width:200px;
	height:301px;
	text-decoration:none;
	float:left;
	margin-top:9px;
	margin-bottom:10px;
	margin-left:30px;
	margin-right:30px;
	
}

#features .scouts a:hover{
	background-position:bottom left;
}

#features .ventures a {
	display:block;
	background-image:url(../images/image-sprites/photos/ventures1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	width:200px;
	height:301px;
	text-decoration:none;
	float:left;
	margin-top:9px;
	margin-bottom:10px;
	margin-right:6px;
	margin-left:30px
	
}

#features .ventures a:hover{
	background-position:bottom left;
}
/* footer */


	
#footer .fb{
	float:right;
	margin-right:5px;
	margin-top:2px;
	display:block;
	margin-bottom:2px;
	}

#footer .youtube{
	float:right;
	margin-right:5px;
	margin-top:2px;
	display:block;
	margin-bottom:2px;
}

#footer .sv{
	margin-left:380px;
	color:#41521b;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
		
#footer .sv a{
	color:#41521b;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
#footer .sv a:visited, a:active{
	color:#41521b;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
#footer .sv a:hover{
	color:grey;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}



#footer a{
	text-decoration:none;
}	
#footer {	
	width: 1000px;
	margin: 0px auto;
	height:50px;
	}
